.u-section-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("images/261632960-0.jpeg")}
.u-section-1 .u-sheet-1 {min-height: 746px}
.u-section-1 .u-image-1 {width: 418px; height: 253px; margin: 107px auto 0}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 3.75rem; margin: 0 106px}
.u-section-1 .u-text-2 {font-weight: 700; font-size: 1.25rem; width: 699px; margin: 41px auto 0}
.u-section-1 .u-text-3 {margin: 25px auto 60px}
.u-section-1 .u-btn-1 {border-style: none none solid; font-weight: 700; padding: 0} 

@media (max-width: 1199px){ .u-section-1 {background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 768px}
.u-section-1 .u-image-1 {height: 254px; margin-top: 94px}
.u-section-1 .u-text-1 {width: 697px; margin-top: 41px} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {margin-top: 67px}
.u-section-1 .u-text-1 {margin-top: 12px; margin-left: 12px; margin-right: 12px}
.u-section-1 .u-text-2 {margin-top: 55px; margin-left: 11px; margin-right: 11px}
.u-section-1 .u-text-3 {width: auto; margin-top: 29px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 957px}
.u-section-1 .u-image-1 {margin-top: 113px; margin-right: 41px}
.u-section-1 .u-text-1 {margin-top: 25px; margin-left: 0; margin-right: 0; width: 540px}
.u-section-1 .u-text-2 {margin-top: 60px; margin-left: 0; margin-right: 0; width: 540px}
.u-section-1 .u-text-3 {margin-top: 60px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 806px}
.u-section-1 .u-image-1 {height: 229px; margin-top: 63px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {font-size: 2.25rem; width: 340px; margin-top: 41px}
.u-section-1 .u-text-2 {width: 340px; margin-top: 41px}
.u-section-1 .u-text-3 {margin-top: 41px; margin-left: 4px; margin-right: 4px} }.u-section-2 .u-sheet-1 {min-height: 435px}
.u-section-2 .u-list-1 {min-height: 315px; grid-gap: 10px; grid-template-columns: repeat(3, calc(33.3333% - 7px)); grid-template-rows: repeat(1, auto); margin: 60px auto 60px 0}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-image-1 {height: 270px; margin: 0 auto 0 0}
.u-section-2 .u-text-1 {margin: 26px 0 0}
.u-section-2 .u-btn-1 {padding: 0}
.u-section-2 .u-text-2 {margin: 20px 0 0}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-image-2 {height: 270px; margin: 0 auto 0 0}
.u-section-2 .u-text-3 {margin: 26px 0 0}
.u-section-2 .u-btn-2 {padding: 0}
.u-section-2 .u-text-4 {margin: 20px 0 0}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-image-3 {height: 270px; margin: 0 auto 0 0}
.u-section-2 .u-text-5 {margin: 26px 0 0}
.u-section-2 .u-btn-3 {padding: 0}
.u-section-2 .u-text-6 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 380px}
.u-section-2 .u-list-1 {min-height: 260px; grid-template-columns: repeat(3, calc(33.333333333333336% - 7px)); margin-right: initial; margin-left: initial}
.u-section-2 .u-image-1 {height: 213px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-2 {height: 213px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-3 {height: 213px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 717px}
.u-section-2 .u-list-1 {min-height: 597px; grid-template-columns: repeat(2, calc(((100% - 720px) / 2)  + 355px)); margin-right: initial; margin-left: initial}
.u-section-2 .u-image-1 {height: 252px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-2 {height: 252px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-3 {height: 252px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-2 .u-list-1 {grid-template-columns: 100%; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-1 {height: 437px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-2 {height: 437px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-3 {height: 437px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {height: 269px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-2 {height: 269px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-3 {height: 269px; margin-right: initial; margin-left: initial} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 659px}
.u-section-3 .u-layout-wrap-1 {width: 1140px; margin: 0 auto}
.u-section-3 .u-layout-cell-1 {min-height: 659px}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-image-1 {width: 349px; height: 388px; margin: 81px auto 0}
.u-section-3 .u-text-1 {text-transform: uppercase; letter-spacing: normal; font-size: 1.5rem; line-height: 29px; width: 349px; font-weight: 700; margin: 20px auto 0}
.u-section-3 .u-image-2 {min-height: 659px; background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/pexels-photo-4992614.jpeg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-2 {padding: 30px 30px 30px 60px}
.u-section-3 .u-text-2 {line-height: 1.2; font-size: 3rem; width: 309px; margin: 52px auto 0}
.u-section-3 .u-text-3 {font-weight: 700; font-size: 1.25rem; margin: 60px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 543px}
.u-section-3 .u-layout-wrap-1 {width: 940px}
.u-section-3 .u-layout-cell-1 {min-height: 578px}
.u-section-3 .u-image-1 {margin-top: 0}
.u-section-3 .u-image-2 {min-height: 578px}
.u-section-3 .u-container-layout-2 {padding-left: 30px}
.u-section-3 .u-text-2 {margin-top: 0; margin-right: 14px}
.u-section-3 .u-text-3 {margin-right: 14px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 100px}
.u-section-3 .u-layout-wrap-1 {width: 720px}
.u-section-3 .u-layout-cell-1 {min-height: 472px}
.u-section-3 .u-image-1 {width: 300px; height: 334px}
.u-section-3 .u-text-1 {margin-left: 0; margin-right: 0; width: 336px}
.u-section-3 .u-image-2 {min-height: 416px}
.u-section-3 .u-text-2 {font-size: 2.25rem; margin-right: auto; width: 264px}
.u-section-3 .u-text-3 {margin-right: 0} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 200px}
.u-section-3 .u-layout-wrap-1 {width: 540px; margin-top: 60px; margin-bottom: 60px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-1 {width: 381px}
.u-section-3 .u-text-1 {width: 381px; margin-left: auto; margin-right: auto}
.u-section-3 .u-image-2 {min-height: 693px} }

@media (max-width: 575px){ .u-section-3 .u-layout-wrap-1 {width: 340px}
.u-section-3 .u-image-1 {width: 320px; height: 281px}
.u-section-3 .u-text-1 {width: 320px}
.u-section-3 .u-image-2 {min-height: 436px} }.u-section-4 .u-sheet-1 {min-height: 715px}
.u-section-4 .u-text-1 {margin: 30px auto 0}
.u-section-4 .u-line-1 {width: 912px; height: 3px; margin: 20px auto 0}
.u-section-4 .u-list-1 {width: 1140px; min-height: 432px; grid-gap: 10px 10px; grid-template-columns: calc(((100% - 1140px) / 2)  + 565px) calc(((100% - 1140px) / 2)  + 565px); grid-template-rows: auto; margin: -13px auto 60px 0}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-image-1 {width: 253px; height: 276px; margin: 20px auto 0}
.u-section-4 .u-text-2 {margin: 14px 0 0}
.u-section-4 .u-text-3 {font-weight: 700; margin: 20px 0 0}
.u-section-4 .u-text-4 {margin-left: 0; margin-right: 0; font-size: 1.125rem}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-image-2 {width: 253px; height: 276px; margin: 20px auto 0}
.u-section-4 .u-text-5 {margin: 14px 0 0}
.u-section-4 .u-text-6 {font-weight: 700; margin: 20px 0 0}
.u-section-4 .u-text-7 {margin-left: 0; margin-right: 0; font-size: 1.125rem} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 639px}
.u-section-4 .u-list-1 {width: 940px; min-height: 356px; grid-template-columns: repeat(2, calc(((100% - 940px) / 2)  + 465px))}
.u-section-4 .u-image-1 {height: 277px}
.u-section-4 .u-image-2 {height: 277px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 1015px}
.u-section-4 .u-line-1 {width: 720px}
.u-section-4 .u-list-1 {width: 720px; grid-template-columns: 100%; margin-top: 20px; margin-left: auto} }

@media (max-width: 767px){ .u-section-4 .u-line-1 {width: 540px}
.u-section-4 .u-list-1 {width: 540px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-line-1 {width: 340px}
.u-section-4 .u-list-1 {width: 340px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 718px}
.u-section-5 .u-text-1 {margin: 40px auto 0 0}
.u-section-5 .u-product-1 {min-height: 574px; margin: 0 auto 52px 0}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-image-1 {width: 532px; height: 514px; margin: 0 auto 0 0}
.u-section-5 .u-group-1 {width: 578px; min-height: 370px; background-image: none; margin: -442px 0 0 auto}
.u-section-5 .u-container-layout-2 {padding: 30px 55px 30px 50px}
.u-section-5 .u-text-2 {font-weight: normal; margin: 18px auto 0}
.u-section-5 .u-line-1 {width: 180px; height: 3px; transform-origin: right center 0; margin: 12px auto 0}
.u-section-5 .u-text-3 {font-weight: 700; font-size: 0.875rem; margin: 11px auto 0}
.u-section-5 .u-line-2 {width: 180px; height: 3px; transform-origin: right center 0; margin: 8px auto 0}
.u-section-5 .u-text-4 {margin: 26px auto 0 40px}
.u-section-5 .u-btn-1 {border-style: solid; font-weight: 700; margin: 23px auto 0} 

@media (max-width: 1199px){ .u-section-5 .u-product-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-image-1 {width: 475px}
.u-section-5 .u-group-1 {width: 466px; margin-bottom: 72px}
.u-section-5 .u-container-layout-2 {padding-left: 35px; padding-right: 35px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 1006px}
.u-section-5 .u-product-1 {min-height: 886px; height: auto; margin-top: 60px; margin-bottom: 60px; margin-right: initial; margin-left: initial}
.u-section-5 .u-image-1 {width: 566px; height: 513px; margin-left: auto}
.u-section-5 .u-group-1 {margin-top: -65px; margin-right: auto; margin-bottom: 0}
.u-section-5 .u-container-layout-2 {padding-right: 30px; padding-left: 30px}
.u-section-5 .u-text-4 {margin-left: 44px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 984px}
.u-section-5 .u-product-1 {min-height: 864px; margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-1 {width: 520px; height: 471px}
.u-section-5 .u-group-1 {margin-top: -47px}
.u-section-5 .u-container-layout-2 {padding-right: 10px; padding-left: 10px}
.u-section-5 .u-text-4 {margin-left: 42px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 814px}
.u-section-5 .u-product-1 {min-height: 694px; margin-right: initial; margin-left: initial}
.u-section-5 .u-image-1 {width: 320px; height: 290px}
.u-section-5 .u-group-1 {width: 271px; min-height: 366px; margin-top: -34px}
.u-section-5 .u-container-layout-2 {padding-right: 25px; padding-left: 20px}
.u-section-5 .u-text-4 {margin-left: 25px} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 716px}
.u-section-6 .u-text-1 {width: 492px; font-size: 3rem; margin: 60px auto 0}
.u-section-6 .u-repeater-1 {min-height: 452px; grid-template-columns: 50% 50%; grid-gap: 0 0; margin: 47px auto 60px 0}
.u-section-6 .u-container-layout-1 {padding: 0 20px 30px}
.u-section-6 .u-image-1 {height: 298px; margin: 0 auto 0 0}
.u-section-6 .u-group-1 {width: 276px; min-height: 271px; background-size: auto; margin: -70px auto 0 34px}
.u-section-6 .u-container-layout-2 {padding: 20px}
.u-section-6 .u-text-2 {font-size: 1.3125rem; font-weight: 700; margin: 0}
.u-section-6 .u-text-3 {margin: 20px 0 0}
.u-section-6 .u-btn-1 {border-style: none none solid; margin-left: 0; margin-right: 0; margin-top: 20px; padding: 0}
.u-section-6 .u-container-layout-3 {padding: 0 20px 30px}
.u-section-6 .u-image-2 {height: 298px; margin: 0 auto 0 0}
.u-section-6 .u-group-2 {width: 276px; min-height: 271px; background-size: auto; margin: -70px auto 0 34px}
.u-section-6 .u-container-layout-4 {padding: 20px}
.u-section-6 .u-text-4 {font-size: 1.3125rem; font-weight: 700; margin: 0}
.u-section-6 .u-text-5 {margin: 20px 0 0}
.u-section-6 .u-btn-2 {border-style: none none solid; margin-left: 0; margin-right: 0; margin-top: 20px; padding: 0}
.u-section-6 .u-container-layout-5 {padding: 0 20px 30px}
.u-section-6 .u-image-3 {height: 298px; margin: 0 auto 0 0}
.u-section-6 .u-group-3 {width: 276px; min-height: 271px; background-size: auto; margin: -70px auto 0 34px}
.u-section-6 .u-container-layout-6 {padding: 20px}
.u-section-6 .u-text-6 {font-size: 1.3125rem; font-weight: 700; margin: 0}
.u-section-6 .u-text-7 {margin: 20px 0 0}
.u-section-6 .u-btn-3 {border-style: none none solid; margin-left: 0; margin-right: 0; margin-top: 20px; padding: 0}
.u-section-6 .u-container-layout-7 {padding: 0 20px 30px}
.u-section-6 .u-image-4 {height: 298px; margin: 0 auto 0 0}
.u-section-6 .u-group-4 {width: 276px; min-height: 271px; background-size: auto; margin: -70px auto 0 34px}
.u-section-6 .u-container-layout-8 {padding: 20px}
.u-section-6 .u-text-8 {font-size: 1.3125rem; font-weight: 700; margin: 0}
.u-section-6 .u-text-9 {margin: 20px 0 0}
.u-section-6 .u-btn-4 {border-style: none none solid; margin-left: 0; margin-right: 0; margin-top: 20px; padding: 0} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 637px}
.u-section-6 .u-repeater-1 {min-height: 373px; height: auto; margin-right: initial; margin-left: initial}
.u-section-6 .u-image-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-image-2 {margin-right: initial; margin-left: initial}
.u-section-6 .u-image-3 {margin-right: initial; margin-left: initial}
.u-section-6 .u-image-4 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-6 .u-repeater-1 {grid-template-columns: 100%; margin-right: initial; margin-left: initial}
.u-section-6 .u-group-1 {width: 359px}
.u-section-6 .u-group-2 {width: 359px}
.u-section-6 .u-group-3 {width: 359px}
.u-section-6 .u-group-4 {width: 359px} }

@media (max-width: 767px){ .u-section-6 .u-text-1 {margin-left: 24px; margin-right: 24px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-7 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-6 .u-text-1 {font-size: 2.375rem; margin-left: 0; margin-right: 0; width: 340px}
.u-section-6 .u-group-1 {width: 241px; min-height: 178px; margin-top: -59px; margin-left: 10px}
.u-section-6 .u-group-2 {width: 241px; min-height: 178px; margin-top: -59px; margin-left: 10px}
.u-section-6 .u-group-3 {width: 241px; min-height: 178px; margin-top: -59px; margin-left: 10px}
.u-section-6 .u-group-4 {width: 241px; min-height: 178px; margin-top: -59px; margin-left: 10px} }.u-section-7 .u-sheet-1 {min-height: 100vh}.u-section-8 {background-position: 50% 50%; background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("images/261632960-0.jpeg")}
.u-section-8 .u-sheet-1 {min-height: 491px; position: relative}
.u-section-8 .u-layout-wrap-1 {margin: 11px 0}
.u-section-8 .u-layout-cell-1 {min-height: 470px}
.u-section-8 .u-container-layout-1 {padding: 20px 60px}
.u-section-8 .u-image-1 {height: 185px; margin: 0 auto 0 0}
.u-section-8 .u-layout-cell-2 {min-height: 470px}
.u-section-8 .u-container-layout-2 {padding: 20px 60px}
.u-section-8 .u-text-1 {font-weight: 700; margin: 14px 0 0}
.u-section-8 .u-form-1 {height: 338px; margin: 24px 9px 0 -9px}
.u-section-8 .u-btn-1 {background-image: none; border-style: none; font-weight: 700} 

@media (max-width: 1199px){ .u-section-8 .u-sheet-1 {min-height: 323px}
.u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-layout-cell-1 {min-height: 388px}
.u-section-8 .u-image-1 {height: 144px; margin-right: initial; margin-left: initial}
.u-section-8 .u-layout-cell-2 {min-height: 388px}
.u-section-8 .u-form-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-8 .u-sheet-1 {min-height: 35px}
.u-section-8 .u-layout-cell-1 {min-height: 100px}
.u-section-8 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-8 .u-image-1 {height: 123px; margin-right: initial; margin-left: initial}
.u-section-8 .u-layout-cell-2 {min-height: 100px}
.u-section-8 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-8 .u-sheet-1 {min-height: 135px}
.u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-image-1 {height: 213px; margin-right: initial; margin-left: initial}
.u-section-8 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-8 .u-image-1 {height: 131px; margin-right: initial; margin-left: initial}
.u-section-8 .u-form-group-1 {width: 100%}
.u-section-8 .u-form-group-2 {width: 100%}
.u-section-8 .u-form-group-3 {width: 100%}
.u-section-8 .u-form-group-4 {width: 100%}
.u-section-8 .u-form-group-5 {width: 100%} }